/**Alerta SOMOS DOCUMENTALES*/
/*@import url('/css/rtve.commons/rtve.modules/rtveDocuAlert.css');*/
@import url('/css/rtve.2015/rtve.usuarios/rtve.cookie.css');

/******************especifico ATLANTIS********************************/
.m100 {width:100%;float:left;padding:0;margin:0;}
/*los dummys*/
.dummy {display:block;width:100%;height:auto;-webkit-box-sizing:border-box;padding:7px;}
/*Selectores de componentes en Atlantis -- solo para WebKit*/
.b_rollovered .comp,.b_selected .comp {/*position:relative;background:red url('i_news/atlantis_shadow.png') repeat-x left bottom;*/}
.b_rollovered {background-color:#E2F2E2;cursor:pointer;}
.b_selected,.c100.b_selected {background-color:#F2E2E2 !important;//important por definicion incorrecta de las lineas de fondo de portadas 3.0;}
.b_selected	.b_selected {background-color:transparent !important;}
/*mensajes de error*/
.m100 .edlKO {width:100%;background:#f5f5d5;border:0.3em solid #800;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:1.2em;}
.m100 .edlKO .title {font-size:140%;line-height:150%;font-weight:bold;background:#800;color:#fff;position:relative;left:-0.857em;top:-0.857em;padding:0.857em;width:100%;display:block;text-align:center;}
.m100 .edlKO dt {color:#800;font-weight:bold;margin:0.615em 0 0 0;}
	.m100 .edlKO dt:first-child {margin:0;}
.m100 .edlKO dt,.m100 .edlKO dd {clear:both;font-size:130%;line-height:123.08%;}	



/*maquetacion basica*/
#wrapper {margin:0 auto;width:100%;float:left;display:inline;}
#head    {padding:0;margin:0 0 10px 0;width:100%;float:left;display:inline;}
/*MOD IE6*/#head {padding:0;margin:0;width:100%;float:left;}
.unit {margin:0;float:left;}
.comp {/*width:auto;float:left;*/}
.comp {width:100%;}
/**/    *:first-child+html .comp {/*width:auto;*/float:left;}
.container {margin:0 auto;width:95.2em;clear:both;float:none;/***CONSECUENCIAS****/}
.container:after {visibility:hidden;display:block;clear:both;content:" ";/*height:0;font-size:0;*/}
* html .container             { zoom: 1; } /* IE6 */
*:first-child+html .container { zoom: 1; } /* IE7 */



.unit.container {float:none;margin: 0 auto;}/*contenedores especiales Atlantis*/
/**/    *:first-child+html .container {font-size:10px;//calcula de forma incorrecta los ems;}
/*esto se puede quitar ?????*/
.wrapper.top,.wrapper.bottom {float:none;height:0;}
/***CONSECUENCIAS****/
/*#wrapper,.wrapper,#wrapper .wrapper,#wrapper .videoplay strong {text-align:center;}
#wrapper *,.wrapper * {text-align:left;}*/

/* ESTRUCTURA MODULOS MARK *************************************/
/***************************************************************/
/***/		#wrapper {padding:0;}
/*este bloque es importante y peligroso*//*NO TOCAR ESTE BLOQUE DE FORMA GENERICA*/
/***/   .mark {display:block;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
/***/   .mark {padding:1.2em;float:left;height:auto;}
/**/    * html .mark {width:auto;display:inline;//ojo con esto a ver si da problemas;}
/**/    *:first-child+html .mark {width:auto;overflow-x:hidden;float:none;}
/**/    *:first-child+html .mark {position:relative;}
/* AJUSTES ESPECIALES NO ESPACIADOS */
.subtabs .mark {padding:1em 0;}
.foot .mark {padding:1em;}
/* ESTRUCTURA MODULOS MARK *************************************/
/* END *********************************************************/



/*ajustes para no tocar 'subtabs'*/
/**/    *:first-child+html #wrapper {display:table;//para evitar que el contenido sobrepase al contenedor;}

/*definicion basica ancho columnas*/
.c100 {width:100%;}
.c80  {width: 80%;}
.c75  {width: 75%;}
.c70  {width: 70%;}
.c66  {width: 66%;}
.c60  {width: 60%;}
.c50  {width: 50%;}
/**/    * html 						 .c50 {width:49.98%;}
/**/    *:first-child+html .c50 {width:49.98%;}
.c40  {width: 40%;}
.c36  {width: 36%;}
.c34  {width: 34%;}
/**/    *:first-child+html .c34 {width:33.9999%;}
.c33  {width: 33%;}
/**/    *:first-child+html .c33 {width:32.9999%;}
.c30  {width: 30%;}
.c27	{width: 27%;}
.c25  {width: 25%;}
/**/    * html 						 .c25 {width:24.99%;}
/**/    *:first-child+html .c25 {width:24.99%;}
.c20  {width: 20%;}
.c18  {width: 18%;}
.c15  {width: 15%;}
.c10  {width: 10%;}
/*ajustes de modulos anidados para EXPLORER*/
/**/    * html 						 .round .c20 {width:19.98%;}
/**/    *:first-child+html .round .c20 {width:19.98%;}
/**/    * html 						 .round .c25 {width:24.99%;}
/**/    *:first-child+html .round .c25 {width:24.99%;}
/**/    * html 						 .round .c33 {width:32.98%;}
/**/    *:first-child+html .round .c33 {width:32.98%;} 
/**/    * html 						 .round .c34 {width:33.98%;}
/**/    *:first-child+html .round .c34 {width:33.98%;}


/*vipZone*/
#ZDESTA_SI.hddn {position:relative;left:0;top:0;visibility:visible;float:left;width:100%;z-index:2;}
.vipZone {padding:1.2em 0 2.4em 0;background:#efefef;background:#666;}
#ZDESTA_SI {box-shadow:0 0.6em 0.8em #999;}